{
  "title":"Lecture 9 WineMaster.com",
  "description": "This file contains information regarding lecture 9.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/7fe442330550dcb291c18f44bc9fb0bc_MIT15_067S11_lec09.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
